.z-ListBox{
 }
 
 .img-thumbnail{
 	width:60px !important;
 	height:60px !important;
 }
 .CustomTextbox.z-TextBox{
 	width:75px !important;
 }
 
 .CustomListBox{
 	width: 150px !important;
 	min-width:inherit !important;
 	max-width: 150px !important;
 }
 
 
 
 .StudentCardHeight{
 	height:75px  !important;
 .img-thumbnail{
 	width:60px !important;
 	height:60px !important;
 }
 .CustomTextbox.z-TextBox{
 	width:75px !important;
 }
 
 .StudentName.z-FieldLabel{
 	margin:0px !important;
 }
 
 .zCustomHorizontalPanel.z-FlowHorizontalPanel {
 	-ms-flex-wrap:inherit !important;
 .CustomListBox{
 	width: 150px !important;
 	min-width:inherit !important;
 	max-width: 150px !important;
 }
 
 
 .StudentCardHeight{
 	height:75px  !important;
 }
 


 .BehaviorCustomDatgrid.z-DataGrid{
		margin: inherit !important;
    	width: inherit !important;
 }
 .StudentName.z-FieldLabel{
 	margin:0px !important;
}

.EventCreationCustom.z-FieldLabel{
	margin:0px;
}

.EventCreationCustom.z-ListBox{
	margin:0px;
}

.EventCreationCustom.z-ListBox{
	margin:0px;
}

.EventCreationCustom.z-TextBoxImmediate,.z-TextBoxWithDictionary{
	margin:0px;
	width: 100%;
    height: inherit;
    margin: 0px;
    padding: inherit;
}

 .BehaviorCustomDatgrid.z-DataGrid{
		margin: inherit !important;
    	width: inherit !important;

}
.EventCreationCustom.z-ToggleButton, .z-ImageButton{
	padding: 0px;
    margin: 0px;
    cursor: pointer;
    height: 15px;
    width: 29px;
}
.EventCreationCustom.z-FieldLabel{
	margin:0px;
}


.CustomCommunityAttendance.z-FlowHorizontalPanel{   
    flex-shrink: inherit !important;
    display: inherit !important;
    display: inherit !important;
    display: inherit !important;
    display: inherit !important;
    display: inherit !important;
    -ms-flex-direction: inherit !important;
    -ms-flex-wrap: inherit !important;
    flex-direction: column !important;
}
.EventCreationCustom.z-ListBox{
	margin:0px;
}


.CustomCommunityAttendance.z-TextBox{   
    margin:0px;
}
.EventCreationCustom.z-TextBoxImmediate,.z-TextBoxWithDictionary{
	margin:0px;
	width: 100%;
    height: inherit;
    margin: 0px;
    padding: inherit;
}
.EventCreationCustom.z-ToggleButton, .z-ImageButton{
	padding: 0px;
    margin: 0px;
    cursor: pointer;
    height: 15px;
    width: 29px;
}

.CustomCommunityAttendance.z-ListBox{   
    margin:0px;
}
.CustomCommunityAttendance.z-FlowHorizontalPanel{   
    flex-shrink: inherit !important;
    display: inherit !important;
    display: inherit !important;
    display: inherit !important;
    display: inherit !important;
    display: inherit !important;
    -ms-flex-direction: inherit !important;
    -ms-flex-wrap: inherit !important;
    flex-direction: column !important;
}


.CustomCommunityAttendance.z-TextBox{   
    margin:0px;
}

.width-90{
	width:90px !important;
}
.CustomCommunityAttendance.z-ListBox{   
    margin:0px;
}

.CustomAttendanceEditor.z-DateBox{
	width:100%;
.width-90{
	width:90px !important;
}

.CustomAttendanceEditor.z-DateBox{
	width:100%;
}

.CustomDatebox.z-TextArea {
	min-height: inherit;
}

.scrollDiv {
    max-height: 100vh;
    overflow: auto;
}
  
.z-CardContainer {

}



/*!For flip icons direction in RTL mode*/



html[dir="rtl"] body .material-symbols-rounded{
	 transform: scaleX(-1) !important;
/*!Small devices*/
@media (max-width: 1024px) { 
	.z-CardContainer {
		background-color: #EEEEEE !important;
		padding:0px !important;
		
}


/*!Small devices*/
@media (max-width: 1024px) { 
	.z-CardContainer {
		background-color: #EEEEEE !important;
		padding:0px !important;
	.dashboard-row .dashboard-column div .z-FlowHorizontalPanel .gwt-TabPanel tbody tr td .gwt-TabBar tbody tr .gwt-TabBarItem-wrapper .gwt-TabBarItem {
    background: white;
    padding-top: 5px !important;
  }
	
		.dashboard-row .dashboard-column div .z-FlowHorizontalPanel .gwt-TabPanel tbody tr td .gwt-TabBar tbody tr .gwt-TabBarItem-wrapper .gwt-TabBarItem-wrapper-selected {
      background: #9c2817 !important;
      padding-top: 5px !important;
    }
}

